Subject: How to link CYGWIN32 and TCL/TK libraries ?
From: [email-masked] (Utilisateur genesis)

24 Feb 1998 15:30:42 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Can anyone give me information how to get TCL/TK libraries compatible with cygwin32 B18.

We are porting an Unix application that is build in Sun environment with TCL/TK 8.0.
I've installed cygwin32 B18 on my WinNT  machine, and I've compiled my application with gcc.
I've downloaded TCL/TK librairies 8.0 for WinNT Workstation, and I'm trying to link my application with tcl80.lib and tk80.lib, but there are a lot of  link problems between this libraries and cygwin LD command.

Thanks for your help.

Jean-Luc CAMES (CNES - France)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".